MediaWiki:Common.css: Difference between revisions

From Pactoria Wiki
Jump to navigation Jump to search
mNo edit summary
mNo edit summary
 
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
body, #content, input, button, select {
    font-family: "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
}
h1, h2, h3, h4, h5, h6,
.firstHeading,
.mw-headline,
.mw-heading h1, .mw-heading h2, .mw-heading h3,
.mw-heading h4, .mw-heading h5, .mw-heading h6 {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif !important;
}


.infobox {
.infobox {

Latest revision as of 11:15, 30 March 2026

/* CSS placed here will be applied to all skins */

.infobox {
    float: right;
    clear: right;
    width: 22em;
    margin: 0 0 1em 1em;
    border: 2px solid #0059a6;
    border-collapse: separate;
    border-radius: 5px;
    table-layout: fixed;
    overflow: hidden;

}
.infobox-label {
    padding-left: 0.3em;
    vertical-align: top;
    padding-right: 1em;
    width: 35%;
    white-space: normal;
    word-wrap: break-word;
}

.infobox-data {
	vertical-align: top;
}

.infobox-header,
.infobox-above {
    background-color: #0059a6 !important; /* #409bf5 is lighter */
    color: white;
}

.infobox td,
.infobox th {
    word-wrap: break-word;
    overflow-wrap: break-word;  /* modern CSS */
}

.infobox .summary {
    text-align: center;
}

.infobox th.summary {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

#ca-talk { display: none !important; }